/* $breakpoints: (
	sm: 40rem,
	md: 48rem,
	lg: 64rem,
	xl: 80rem,
	2xl: 96rem,
); */

#mbda-why {
  .mbda-flex-included {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    @media (width >= 48rem) {
      justify-content: center;
      gap: 2rem;
      flex-direction: row;
      text-align: left;
    }

    p {
      padding: 0;
    }
  }
}
